@charset "utf-8";

/* -----------------------------------------------------------

タイトル

----------------------------------------------------------- */
.lp_ttl {
    margin-bottom: 40px;
}

.lp_ttl h2 {
    font-size: 42px;
    text-align: center;
    letter-spacing: 0.05em;
    font-weight: 800;
}

.lp_ttl h2 span {
    font-size: 20px;
    display: block;
    color: #0089A5;
}

.lp_ttl.white h2,
.lp_ttl.white h2 span {
    color: #fff;
}

@media screen and (max-width: 768px) {
    .lp_ttl {
        margin-bottom: 32px;
    }

    .lp_ttl h2 {
        font-size: 28px;
    }

    .lp_ttl h2 span {
        font-size: 16px;
    }
}

/* -----------------------------------------------------------

header調整

----------------------------------------------------------- */
/*.header-nav li:first-child,
.mega-header {
    display: none;
}*/

/* -----------------------------------------------------------

MV

----------------------------------------------------------- */
.lp01_page .MV {
    background-image: linear-gradient(320deg, #84d4db, #66bfd1 25%, #4aabbe);
    padding: 2% 4% 1% 4%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

/*左側*/
.lp01_page .MV_left {
    margin-right: 3%;
}

/*左側*/
.lp01_page .MV_right {}

/*テキスト*/
.lp01_page .MVtxt {
    font-size: 28px;
    font-weight: 600;
    text-align: center;
    color: #fff;
    margin-bottom: 0.5em;
}

/*タイトル*/
.lp01_page .MV .ttlArea {
    font-size: 62px;
    font-weight: 900;
    text-align: center;
    color: #fff;
    line-height: 1.4;
    margin-bottom: 0.5em;
}

.lp01_page .MV .ttlArea .color {
    color: #ffda59;
}

/*キャッチ*/
.lp01_page .MV .catchArea .catchttl {
    font-size: 26px;
    text-align: center;
    color: #fff;
    font-weight: 700;
    margin-bottom: 0.5em;
}

.lp01_page .MV .catchArea .color {
    color: #ffda59;
}

.lp01_page .MV .catchArea .catchList {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 900px;
    margin: 0 auto 2.5em auto;
}

.lp01_page .MV .catchArea .catchItem {
    width: 30%;
    background-color: #fff;
    color: #0E7E96;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    border-radius: 6px;
    padding: 1% 1%;
    margin: 0.5%;
}

/*ビフォーアフター graph*/
.lp01_page .MV .graphArea {
    background-color: #fff;
    border-radius: 8px;
    max-width: 460px;
    margin: 0 auto 1em auto;
    position: relative;
}

.lp01_page .MV .graphArea::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    border-style: solid;
    border-width: 15px 25px 0 25px;
    border-color: #fff transparent transparent;
    translate: -50% 100%;
}

.lp01_page .MV .graphArea .graphAreaIN {
    padding: 1em;
}

.lp01_page .MV .graphArea .graphAreaIN img {
    width: 100%;
}

/*PC デモ画面*/
.lp01_page .MV .mockupArea {
    max-width: 460px;
    margin: 0 auto 0 auto;
}

.lp01_page .MV .mockupArea img {
    width: 100%;
}

/*ボタン*/
.lp01_page .btArea {
    margin-bottom: 2em;
}


/*注釈*/
.lp01_page .MV .mv_note {
    color: #333;
    bottom: -3.5em;
    text-shadow: inherit;
    right: auto;
    left: 2%;
    width: 95%;
    position: absolute;
    font-size: 12px;
}

.lp01_page .MV .mv_note .notes_head {
    display: table-cell;
    vertical-align: top;
    white-space: nowrap;
    padding-right: 0.2em;
}

.lp01_page .MV .mv_note .notes_body {
    display: table-cell;
    vertical-align: top;
}

/*ダイアン*/
.lp01_page .MV .characterArea img.mv_diane01 {
    position: absolute;
    bottom: 0;
    left: 3vw;
    max-width: 340px;
    width: 12vw;
}

.lp01_page .MV .characterArea img.mv_diane02 {
    position: absolute;
    bottom: 0;
    right: 3vw;
    max-width: 320px;
    width: 11vw;
}



/*----------------------------------------------------
	MV (1920px以下)
----------------------------------------------------*/
@media screen and (max-width: 1920px) {

    /*左側*/
    .lp01_page .MV_left {
        width: 50%;
    }

    /*左側*/
    .lp01_page .MV_right {
        width: 30%;
    }

    /*注釈*/
    .lp01_page .MV .mv_note {
        font-size: 0.65vw;
        bottom: -3.5em;
    }

    /*ダイアン*/
    .lp01_page .MV .characterArea img.mv_diane01 {
        left: 2vw;
        max-width: 330px;

    }

    .lp01_page .MV .characterArea img.mv_diane02 {
        right: 2vw;
        max-width: 310px;

    }
}

/*----------------------------------------------------
	MV (1600px以下)
----------------------------------------------------*/
@media screen and (max-width: 1600px) {
    .lp01_page .MV {
        padding: 3em 4% 2em 4%;
    }

    /*キャッチ*/
    .lp01_page .MV .ttlArea {
        font-size: 48px;
    }

    /*ダイアン*/
    .lp01_page .MV .characterArea img.mv_diane01 {
        left: 1%;
    }

    .lp01_page .MV .characterArea img.mv_diane02 {
        right: 1%;
    }


}

/*----------------------------------------------------
	MV (1280px以下)
----------------------------------------------------*/
@media screen and (max-width: 1280px) {
    .lp01_page .MV {
        padding: 3em 2% 2em 2%;
    }

    /*左側*/
    .lp01_page .MV_left {}

    /*右側*/
    .lp01_page .MV_right {
        width: 27%;
    }

    /*注釈*/
    .lp01_page .MV .mv_note {
        bottom: -7em;
        font-size: 8px;
    }

    /*ボタン*/
    .lp01_page .MV .btArea a {
        margin: auto;
        padding: 1.5% 2% 1.5% 1%;
        font-size: 15px;
        display: block;
        min-width: 260px;
    }

    /*テキスト*/
    .lp01_page .MVtxt {
        font-size: 24px;
    }

    /*タイトル*/
    .lp01_page .MV .ttlArea {
        font-size: 42px;
    }

    /*キャッチ*/
    .lp01_page .MV .catchArea .catchItem {
        font-size: 15px;
    }

    .lp01_page .MV .catchArea .catchttl {
        font-size: 22px;
    }

    /*ダイアン*/
    .lp01_page .MV .characterArea img.mv_diane01 {
        width: 12.5vw;
    }

    .lp01_page .MV .characterArea img.mv_diane02 {
        width: 11.8vw;
    }

}

/*----------------------------------------------------
	MV (1000px以下)
----------------------------------------------------*/
@media screen and (max-width: 1000px) {
    .lp01_page .MV {
        padding: 4.5% 2% 7% 2%;
    }

    /*左側*/
    .lp01_page .MV_left {
        width: 100%;
        margin-right: 0;
    }

    /*右側*/
    .lp01_page .MV_right {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    /*テキスト*/
    .lp01_page .MVtxt {
        font-size: 20px;
    }

    /*グラフ*/
    .lp01_page .MV .graphArea {
        width: 35%;
        margin: 0;
    }

    .lp01_page .MV .mockupArea {
        width: 40%;
        margin: 0;
    }

    /*矢印*/
    .lp01_page .MV .graphArea::after {
        right: 0;
        translate: 100% -50%;
        top: 50%;
        bottom: inherit;
        left: inherit;
        border-width: 20px 0 20px 20px;
        border-color: transparent transparent transparent #fff;
    }

    /*ダイアン*/
    .lp01_page .MV .characterArea img.mv_diane01 {
        width: 14.5vw;
    }

    .lp01_page .MV .characterArea img.mv_diane02 {
        width: 13.8vw;
    }
}

/*----------------------------------------------------
	MV (768px以下)
----------------------------------------------------*/
@media screen and (max-width: 768px) {
    .lp01_page .MV {
        padding: 3em 4% 4em 4%;
    }

    /*右側*/
    .lp01_page .MV_right {
        align-items: flex-end;
        position: relative;
    }

    /*グラフ*/
    .lp01_page .MV .graphArea {
        width: 56%;
        margin-right: 2%;
    }

    .lp01_page .MV .mockupArea {
        width: 40%;
        margin-bottom: -3%;
    }

    /*テキスト*/
    .lp01_page .MV .MVtxt {
        font-size: 3vw;
    }

    /*タイトル*/
    .lp01_page .MV .ttlArea {
        font-size: 6vw;
    }

    /*キャッチ*/
    .lp01_page .MV .catchArea .catchttl {
        font-size: 3.5vw;
    }

    .lp01_page .MV .catchArea .catchItem {
        font-size: 2.5vw;
    }

    /*ボタン*/
    .lp01_page .MV .btArea {
        margin-bottom: 3em;
    }

    .lp01_page .MV .btArea a {
        max-width: inherit;
        padding: 16px 3% 16px 3%;
    }

    /*MV注釈*/
    .lp01_page .MV .mv_note {
        font-size: 1.7vw;
        bottom: -9.5em;
    }

    /*ダイアン*/
    .lp01_page .MV .characterArea img.mv_diane01 {
        width: 12.5vw;
        left: inherit;
        right: 20%;
        bottom: 47.3%;
    }

    .lp01_page .MV .characterArea img.mv_diane02 {
        width: 12vw;
        right: 8%;
        bottom: 47.3%;
    }
}

/*----------------------------------------------------
	MV (480px以下)
----------------------------------------------------*/
@media screen and (max-width: 480px) {
    .lp01_page .MV {
        padding: 3em 4% 3em 4%;
    }

    /*テキスト*/
    .lp01_page .MV .MVtxt {
        font-size: 16px;
        margin-bottom: 0.8em;
    }

    /*タイトル*/
    .lp01_page .MV .ttlArea {
        font-size: 7vw;
        margin-bottom: 1em;
        margin-bottom: 0.8em;
    }

    /*キャッチ*/
    .lp01_page .MV .catchArea .catchttl {
        font-size: 16px;
    }

    .lp01_page .MV .catchArea .catchItem {
        font-size: 14px;
    }

    .lp01_page .MV .catchArea .catchItem {
        width: 46%;
        margin: 1%;
        border-radius: 0px;
    }

    .lp01_page .MV .catchArea .catchItem:last-child {
        width: 96%;
    }

    /*MV注釈*/
    .lp01_page .MV .mv_note {
        font-size: 8px;
        bottom: -12.5em;
    }

    /*ボタン*/
    .lp01_page .MV .btArea a {
        max-width: inherit;
        padding: 12px 3% 12px 3%;
    }

    /*ダイアン*/
    .lp01_page .MV .characterArea img.mv_diane01 {
        bottom: 46.5%;
        width: 13.5vw;
    }

    .lp01_page .MV .characterArea img.mv_diane02 {
        bottom: 46.5%;
        width: 13vw;
    }
}

/* -----------------------------------------------------------

中間CTAボタンの調整

----------------------------------------------------------- */
/*背景色白*/
.lp01_page .cv_area02 {
    background: inherit;
}

.lp01_page .cv_area02:nth-child(4) {
    background: #FAF8F7;
}

.lp01_page .cv_area02 .cv__Title {
    color: #595757;
}

/* -----------------------------------------------------------

サイトリスト

----------------------------------------------------------- */
.lp01_page .site_list03.bg_on {
    background-color: #F3F1EA;
}

/*2つめのサイトリストのみ反映*/
.lp01_page .site_list03.second .contentsWrap {
    padding: 0 0 120px 0;
}

@media screen and (max-width: 768px) {
    .lp01_page .site_list03.second .contentsWrap {
        padding: 0 0 64px 0;
    }
}

/* -----------------------------------------------------------

アワード 受賞

----------------------------------------------------------- */
/*エンブレム*/
.lp01_page .lp_award .award_list .imgArea {
    display: flex;
    justify-content: center;
    margin-bottom: 1em;
}

.lp01_page .lp_award .award_list .imgArea img {
    margin: 0 2% 24px 2%;
    width: 48%;
    max-width: 460px;
}

/*キャッチ*/
.lp01_page .lp_award .award_catch .award_catchList {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.lp01_page .lp_award .award_catch .award_catchItem {
    width: 46%;
    margin: 1.5%;
    border: solid 2px #159cb6;
    border-radius: 8px;
}

.lp01_page .lp_award .award_catch .award_catchItem .ttl {
    text-align: center;
    background-color: #159cb6;
    color: #fff;
    font-size: 22px;
    font-weight: 800;
    padding: 0.2em 0.5em;
}

.lp01_page .lp_award .award_catch .award_catchItem .subttl {
    text-align: center;
    font-size: 38px;
    padding: 0.2em 1em 0 1em;
    margin-bottom: 0.5em;
}

.lp01_page .lp_award .award_catch .award_catchItem .subttl p {
    font-weight: 800;
}

.lp01_page .lp_award .award_catch .award_catchItem .subttl span {
    font-weight: 900;
}

.lp01_page .lp_award .award_catch .award_catchItem .txt {
    text-align: center;
    padding: 0 1em 1.5em 1em;
}

.lp01_page .lp_award .award_note {
    font-size: 12px;
    color: #555;
    margin: auto;
}

.lp01_page .lp_award .award_note li .notes_head {
    display: table-cell;
    vertical-align: top;
    white-space: nowrap;
    padding-right: 0.5em;
}

.lp01_page .lp_award .award_note li .notes_body {
    display: table-cell;
    vertical-align: top;
}

/*----------------------------------------------------
	アワード 受賞 (1280px以下)
----------------------------------------------------*/
@media screen and (max-width: 1280px) {
    .lp01_page .lp_award .award_catch .award_catchItem .txt br {
        display: none;
    }
}

/*----------------------------------------------------
	アワード 受賞 (768px以下)
----------------------------------------------------*/
@media screen and (max-width: 768px) {
    .lp01_page .lp_award .award_catch .award_catchItem .txt br {
        display: block;
    }

    .lp01_page .lp_award .award_catch .award_catchItem {
        width: 100%;
        margin: 1.5% auto;
        max-width: 560px;
    }

    .lp01_page .lp_award .award_catch .award_catchItem .ttl {
        font-size: 20px;
    }

    .lp01_page .lp_award .award_catch .award_catchItem .subttl {
        font-size: 28px;
    }
}

/*----------------------------------------------------
	アワード 受賞 (480px以下)
----------------------------------------------------*/
@media screen and (max-width: 480px) {
    .lp01_page .lp_award .award_list .imgArea {
        display: block;
        text-align: center;
    }

    .lp01_page .lp_award .award_list .imgArea img {
        margin: 16px auto;
        width: 80%;
    }

    .lp01_page .lp_award .award_catch .award_catchItem .txt br {
        display: none;
    }
}


/* -----------------------------------------------------------

プロカンについて

----------------------------------------------------------- */
.about_procan_lp {
    background-color: #F3F1EA;
}

/*サブタイトル*/
.about_procan_lp .subttl {
    font-size: 28px;
    color: #0089A5;
    font-weight: 800;
    text-align: center;
    margin-bottom: 1em;
}

/*フローチャート*/
.about_procan_lp .flow_chart_img img {
    width: 100%;
}


/* -----------------------------------------------------------
プロカンについて 768px以下
----------------------------------------------------------- */
@media screen and (max-width: 768px) {
    .about_procan_lp .subttl {
        font-size: 18px;
    }
}

/* -----------------------------------------------------------
プロカンについて 480px以下
----------------------------------------------------------- */
@media screen and (max-width: 480px) {
    .about_procan_lp .subttl br {
        display: none;
    }
}

/* -----------------------------------------------------------

プロカンで解決

----------------------------------------------------------- */
.assignment_procan_lp {
    background: linear-gradient(180deg, rgba(51, 169, 193, 1), rgba(51, 155, 193, 1));
}

.assignment_procan_lp .kaiketsuList .kaiketsuListIn {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.assignment_procan_lp .kaiketsuList .kaiketsuListIn li {
    width: calc(94%/3);
    border-radius: 8px;
    background-color: #fff;
    margin: 1em 1% 0 1%;
    overflow: hidden;
}

.assignment_procan_lp .kaiketsuList .kaiketsuListIn li .ttl p {
    background-color: #0089A5;
    color: #fff;
    font-weight: 800;
    font-size: 18px;
    padding: 0.5em 1em;
}

.assignment_procan_lp .kaiketsuList .kaiketsuListIn li .ttl .ttlsub {
    background-color: #fff;
    color: #0089A5;
    font-size: 15px;
    padding: 0.1em 0.2em;
    border-radius: 2px;
    margin-right: 0.8em;
}

.assignment_procan_lp .kaiketsuList .kaiketsuListIn li .detail {
    padding: 1em 1em 1.2em 1em;
}

.assignment_procan_lp .kaiketsuList .kaiketsuListIn li .detail .detail_ttl {
    color: #0089A5;
    font-size: 20px;
    font-weight: 800;
    margin-bottom: 0.5em;
}

/*----------------------------------------------------
	プロカンで解決 (1280px以下)
----------------------------------------------------*/
@media screen and (max-width: 1280px) {
    .assignment_procan_lp .kaiketsuList .kaiketsuListIn li {
        width: calc(94%/2);
    }
}

/*----------------------------------------------------
	プロカンで解決 (768px以下)
----------------------------------------------------*/
@media screen and (max-width: 768px) {
    .assignment_procan_lp .kaiketsuList .kaiketsuListIn li {
        width: 100%;
        margin: 0 0 1.5em 0;
    }

    .assignment_procan_lp .kaiketsuList .kaiketsuListIn li .detail .detail_ttl {
        font-size: 18px;
    }
}

/* -----------------------------------------------------------

機能一覧

----------------------------------------------------------- */
.function_procan_lp {
    background-color: #F3F1EA;
    position: relative;
}

.function_procan_lp .contentsWrap {
    padding: 120px 0 180px 0;
}

/*アコーディオン*/
.functionList {
    margin-bottom: 4em;
}

.functionList .accordion {
    margin: 0 auto 1em;
    background-color: #fff;
    border-radius: 6px;
    box-shadow: 0 0 8px #eee;
}

.functionList .accordion summary {
    display: flex;
    align-items: center;
    position: relative;
    padding: 1.5em 4em 1.5em 1.5em;
    color: #333333;
    font-weight: 600;
    cursor: pointer;
    position: relative;
}

.functionList .accordion summary::-webkit-details-marker {
    display: none;
}

.functionList .accordion summary::after {
    width: 20px;
    height: 20px;
    margin-left: 10px;
    background-image: url("../images/accordion_plus.svg");
    background-size: cover;
    content: '';
    transition: transform .3s;
    position: absolute;
    right: 2em;
}

.functionList .accordion[open] summary::after {
    transform: rotate(180deg);
    background-image: url("../images/accordion_minus.svg");
}

/*数字*/
.functionList .accordion summary .number {
    background-color: #159CB6;
    color: #fff;
    padding: 0 0.5em;
    border-radius: 4px;
    font-weight: 800;
    margin-right: 0.8em;
    text-align: center;
}

/*タイトル*/
.functionList .accordion summary .ttl {
    font-weight: 800;
    font-size: 18px;
}

.functionList .accordion summary .ttl .sub {
    font-weight: 600;
    font-size: 15px;
    color: #555;
    margin-left: 0.8em;
}


/*詳細*/
.functionList .accordion .detail {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: .3em 2em 1.5em 1.5em;
    color: #333333;
    transition: transform .5s, opacity .5s;
}

.functionList .accordion[open] .detail {
    transform: none;
    opacity: 1;
}

/*詳細リスト*/
.functionList .accordion .detail .detailList {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 1em;
}

.functionList .accordion .detail .detailList li {
    width: 47%;
}

.functionList .accordion .detail .detailList li::marker {
    color: #159cb6;
}

/*詳細注釈*/
.functionList .accordion .detail .note {
    font-size: 12px;
    color: #555;
    margin: auto;
}

.functionList .accordion .detail li .notes_head {
    display: table-cell;
    vertical-align: top;
    white-space: nowrap;
    padding-right: 0.5em;
}

.functionList .accordion .detail li .notes_body {
    display: table-cell;
    vertical-align: top;
}

/*画像*/
.functionList .accordion .detail .imgArea {
    display: flex;
    justify-content: center;
    margin-top: 2em;
    border-top: solid 1px #eee;
    padding-top: 1em;
    flex-wrap: wrap;
}

.functionList .accordion .detail .imgArea .imgAreaIn {
    width: calc(80%/2);
    margin: 1% 1% 1% 1%;
}

.functionList .accordion .detail .imgArea .imgAreaIn img {
    margin: auto;
    display: block;
    width: 100%;
}

.functionList .accordion .detail .imgArea .imgAreaIn p.txt {
    font-size: 15px;
    margin-bottom: 0.5em;
}

/*3番目のダッシュボード・経営分析のみ適用*/
.functionList .accordion:nth-child(3) .detail .imgArea .imgAreaIn {
    width: calc(80%/3);
    margin: 0 1% 0 1%;
}

.functionList .accordion:nth-child(3) .detail .imgArea .imgAreaIn img {
    max-width: 300px;
}

/*業種別おすすめ*/
.function_procan_lp .industryList {
    margin-bottom: 3em;
}

.function_procan_lp .industryList h3 {
    color: #0089A5;
    font-weight: 800;
    font-size: 24px;
    text-align: center;
    margin-bottom: 1em;
}

.function_procan_lp .industryList .industryItemIn {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.function_procan_lp .industryList .industryItemIn li {
    margin: 2% 1%;
}

.function_procan_lp .industryList .industryItemIn li a {
    background-color: #fff;
    color: #0089A5;
    font-weight: 800;
    text-decoration: none;
    text-align: center;
    padding: 0.5em 1.2em;
    border-radius: 40px;
}

.function_procan_lp .industryList .industryItemIn li a:hover {
    background-color: #0089A5;
    color: #fff;
}

/*ダイアン*/
.function_procan_lp .characterArea .diane_img03 {
    position: absolute;
    bottom: 0;
    right: 4%;
    width: 30vw;
    max-width: 430px;
}

/*----------------------------------------------------
	機能一覧 (1000px以下)
----------------------------------------------------*/
@media screen and (max-width: 1000px) {

    /*詳細リスト*/
    .functionList .accordion .detail .detailList li {
        width: 100%;
    }

    /*ダイアン*/
    .function_procan_lp .characterArea .diane_img03 {
        min-width: 300px;
    }

    /*画像*/
    .functionList .accordion .detail .imgArea .imgAreaIn {
        width: calc(94%/2);
    }

    /*3番目のダッシュボード・経営分析のみ適用*/
    .functionList .accordion:nth-child(3) .detail .imgArea .imgAreaIn {
        width: calc(94%/3);
    }
}

/*----------------------------------------------------
	機能一覧 (768px以下)
----------------------------------------------------*/
@media screen and (max-width: 768px) {
    .function_procan_lp .contentsWrap {
        padding: 64px 0 200px 0;
    }

    /*アコーディオン*/
    .functionList .accordion summary {
        padding: 1em 3em 1em 1em;
    }

    .functionList .accordion summary::after {
        right: 1.5em;
    }

    .functionList .accordion summary .number {
        padding: 0.5em 0.5em;
    }

    .functionList .accordion summary .ttl .sub {
        display: block;
        margin-left: 0;
    }

    /*業種別おすすめ*/
    .function_procan_lp .industryList .industryItemIn li {
        margin: 1em 1%;
    }

    /*ダイアン*/
    .function_procan_lp .characterArea .diane_img03 {
        right: 50%;
        transform: translateX(50%);
        -webkit-transform: translateX(50%);
        -ms-transform: translateX(50%);
    }

    /*画像*/
    .functionList .accordion .detail .imgArea .imgAreaIn {
        width: 95%;
        margin: 2% auto 2% auto;
    }

    .functionList .accordion .detail .imgArea .imgAreaIn img {
        max-width: 480px;
    }

    .functionList .accordion .detail .imgArea .imgAreaIn p.txt {
        text-align: center;
    }

    /*3番目のダッシュボード・経営分析のみ適用*/
    .functionList .accordion:nth-child(3) .detail .imgArea .imgAreaIn {
        width: calc(96%/2);
    }
}

/*----------------------------------------------------
	機能一覧 (480px以下)
----------------------------------------------------*/
@media screen and (max-width: 480px) {

    /*アコーディオン*/
    .functionList .accordion summary .ttl {
        font-size: 16px;
    }

    .functionList .accordion summary .ttl .sub {
        font-size: 13px;
    }

    /*業種別おすすめ*/
    .function_procan_lp .industryList h3 {
        font-size: 20px;
    }

    .function_procan_lp .industryList .industryItemIn li {
        margin: 0.5em auto;
        width: 100%;
    }

    .function_procan_lp .industryList .industryItemIn li a {
        display: block;
        padding: 0.8em 1.2em;
    }

    /*ダイアン*/
    .function_procan_lp .characterArea .diane_img03 {
        min-width: 260px;
    }
}

/* -----------------------------------------------------------

シームレスに連携

----------------------------------------------------------- */
.cooperation_procan_lp {}

.cooperation_procan_lp h2 {}

.cooperation_procan_lp .coop_method_card {
    display: flex;
    justify-content: center;
    margin-bottom: 4em;
    margin-top: 3.5em;
}

.cooperation_procan_lp .method__item {
    background-color: #fff;
    padding: 1.5em 2em 2em 2em;
    max-width: 380px;
    border-radius: 8px;
    width: calc(100%/3);
    margin: 1em 0.6em 0 0.6em;
    box-shadow: 0 0 8px #eee;
}

.cooperation_procan_lp .method__item .circle-image img {
    max-width: 90%;
    margin: auto;
    display: block;
}

.cooperation_procan_lp .method__item .method-title {
    color: #0089A5;
    font-size: 22px;
    text-align: center;
    font-weight: 800;
    margin: 1em auto;
}

/*----------------------------------------------------
	連携製品一覧
----------------------------------------------------*/
.cooperation_procan_lp .coop_svcArea {
    margin-bottom: 4em;
}

.cooperation_procan_lp .coop_svcAreaIn {
    box-shadow: 0 0 8px #eee;
    padding: 1.5em 2em 2em 2em;
    padding: 2.5em 2.5em 1.5em 2.5em;
}

.cooperation_procan_lp .coop_svcAreaIn h3 {
    font-size: 24px;
    text-align: center;
    margin-bottom: 1.5em;
}

.cooperation_procan_lp .coop_svcAreaIn .coop_svcItem {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 1.2em 0;
    border-top: 1px #ddd solid;
}

.cooperation_procan_lp .coop_svcAreaIn .coop_svcItem .coop_svc_ttl {
    min-width: 150px;
    margin-right: 2%;
}

.cooperation_procan_lp .coop_svcAreaIn .coop_svcItem .coop_svc_ttl p {
    color: #0089A5;
    font-weight: 800;
    font-size: 18px;
}

.cooperation_procan_lp .coop_svcAreaIn .coop_svcItem .coop_svc_detail {
    display: flex;
    flex-wrap: wrap;
    width: 68%;
}

.cooperation_procan_lp .coop_svcAreaIn .coop_svcItem .coop_svc_detail li {
    background-color: #F3F1EA;
    padding: 0.2em 0.8em;
    border-radius: 4px;
    font-weight: 600;
    margin: 1%;
}

/*----------------------------------------------------
	連携方法 (1000px以下)
----------------------------------------------------*/
@media screen and (max-width: 1000px) {

    /*カード*/
    .cooperation_procan_lp .coop_method_card {
        flex-wrap: wrap;
        margin-top: 1.5em;
    }

    .cooperation_procan_lp .method__item {
        width: 38%;
        margin: 1em 1% 0 1%;
    }
}

/*----------------------------------------------------
	連携方法 (768px以下)
----------------------------------------------------*/
@media screen and (max-width: 768px) {
    .cooperation_procan_lp .coop_method_card {
        flex-wrap: wrap;
    }

    .cooperation_procan_lp .method__item {
        width: 80%;
        margin: 1em 0;
        max-width: 440px;
    }


    .cooperation_procan_lp .method__item .circle-image img {
        max-width: 80%;
    }

    /*連携製品一覧*/
    .cooperation_procan_lp .coop_svcArea {
        margin-bottom: 3em;
    }

    .cooperation_procan_lp .coop_svcAreaIn {
        box-shadow: inherit;
        padding: 0;
    }

    .cooperation_procan_lp .coop_svcAreaIn h3 {
        font-size: 20px;
    }

    .cooperation_procan_lp .coop_svcAreaIn .coop_svcItem {
        padding: 1em 0;
    }

    .cooperation_procan_lp .coop_svcAreaIn .coop_svcItem .coop_svc_ttl p {
        font-size: 16px;
    }

    .cooperation_procan_lp .coop_svcAreaIn .coop_svcItem .coop_svc_ttl {
        margin: 0 0 1em 0;
        width: 100%;
    }

    .cooperation_procan_lp .coop_svcAreaIn .coop_svcItem .coop_svc_detail {
        width: 100%;
    }
}



/* -----------------------------------------------------------

お客様の声

----------------------------------------------------------- */
.lp01_page .case_study {
    background: linear-gradient(180deg, rgba(51, 169, 193, 1), rgba(51, 155, 193, 1));
    padding: 0;
}

.lp01_page .case_study .lp_caseArea {
    margin-bottom: 3em;
}

.lp01_page .case_study .lp_caseList {
    display: flex;
    flex-wrap: wrap;
}

.lp01_page .case_study .lp_caseList li {
    width: calc(85%/3);
    background-color: #fff;
    border-radius: 8px;
    padding: 1em 1.5%;
    margin: 1%;
}

.lp01_page .case_study .lp_caseList li .genre {
    background-color: #159cb6;
    color: #fff;
    padding: 0.3em 0.8em;
    display: inline;
    border-radius: 40px;
    font-weight: 600;
    font-size: 15px;
}

.lp01_page .case_study .lp_caseList li .ttl {
    font-weight: 800;
    margin-top: 1em;
}

.lp01_page .case_study .lp_caseList li .detail {
    border-top: solid 1px #ddd;
    margin-top: 1em;
    padding-top: 1em;
    color: #777;
    font-size: 15px;
}

.lp01_page .case_study .lp_caseList li .detail .co_service {
    margin-top: 0;
}

/*スライダー調整*/
.case_study__list .case_study__item {
    background-color: #fff;
}

.case_study__list .case_study__inner .btArea {
    display: none;
}

/* -----------------------------------------------------------
お客様の声 768px以下
----------------------------------------------------------- */
@media screen and (max-width: 768px) {
    .lp01_page .case_study .lp_caseList li {
        width: 97%;
        padding: 1em;
        margin: 1em auto;
    }

    .lp01_page .case_study .lp_caseList li .genre {
        font-size: 13px;
    }

}

/* -----------------------------------------------------------

導入効果例

----------------------------------------------------------- */
.ex_effect {
    background-color: #F3F1EA;
}

/*キャッチ*/
.ex_effect .effect_txtCatch {
    margin-bottom: 48px;
    text-align: center;
}

.ex_effect .effect_txtCatch h3 {
    font-size: 36px;
    font-weight: 800;
    margin-bottom: 24px;
}

.ex_effect .effect_txtCatch h3 .txtMarker_01,
.ex_effect .effect_txtCatch h3 .txtColor_01 {
    font-weight: 800;
}

.ex_effect .effect_txtCatch .txtCatch_note {}

/*キャッチ2*/
.ex_effect .effect_endCatch {
    text-align: center;
    font-weight: 500;
}

.ex_effect .effect_endCatch h4 {
    font-size: 24px;
    margin-bottom: 8px;
    font-weight: 800;
    color: #158FB6;
}


/*比較*/
.ex_effect .effect_compare {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 64px;
}

.ex_effect .effect_compare .effect_compare__list {
    width: 43%;
    border: solid 2px #159CB6;
    padding: 24px 2% 32px 2%;
    margin: 24px 1%;
    background-color: #fff;
    border-radius: 8px;
}

.ex_effect .effect_compare .effect_compare__list:last-child {
    border: solid 2px #F28800;
}

.ex_effect .effect_compare .effect_compare__item {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 16px;
}

.ex_effect .effect_compare .effect_compare__item li {
    width: 28%;
    text-align: center;
    padding: 2px 1.5%;
    margin: 1%;
    font-weight: bold;
    min-width: 140px;
}

.ex_effect .effect_compare .effect_compare__list h4 {
    text-align: center;
    font-size: 26px;
    font-weight: 800;
    margin-bottom: 24px;
}

.ex_effect .effect_compare .effect_compare__list .imgArea {
    text-align: center;
    margin: 0 auto 24px 12%;
    max-width: 420px;
}

.ex_effect .effect_compare .effect_compare__list .imgArea img {
    width: 100%;
}

.ex_effect .effect_compare .effect_compare__list .txtArea {
    text-align: center;
    font-size: 24px;
    font-weight: 800;
    line-height: 1.5em;
}

/*比較 営業事務作業*/
.ex_effect .effect_compare .eigyo_compare__list .effect_compare__item li {
    background-color: #E7F4F7;
    color: #0089A5;
}

.ex_effect .effect_compare .eigyo_compare__list h4 {
    color: #0089A5;
}

/*比較 収支管理業務*/
.ex_effect .effect_compare .keiri_compare__list .effect_compare__item li {
    background-color: #FFF1D8;
    color: #F28800;
}

.ex_effect .effect_compare .keiri_compare__list h4 {
    color: #F28800;
}

.ex_effect .effect_compare .keiri_compare__list .txtArea .txtColor_01 {
    color: #F28800;
}

/* -----------------------------------------------------------
導入効果例 768px以下
----------------------------------------------------------- */
@media screen and (max-width: 768px) {

    /*キャッチ*/
    .ex_effect .effect_txtCatch {
        margin-bottom: 24px;
    }

    .ex_effect .effect_txtCatch h3 {
        font-size: 26px;
    }

    /*キャッチ2*/
    .ex_effect .effect_endCatch h4 {
        font-size: 24px;
    }

    /*比較*/
    .ex_effect .effect_compare {
        margin-bottom: 2em;
    }

    .ex_effect .effect_compare .effect_compare__list {
        width: 100%;
        padding: 24px 5% 32px 5%;
        margin: 24px 0;
    }

    .ex_effect .effect_compare .effect_compare__list h4 {
        font-size: 24px;
    }

    .ex_effect .effect_compare .effect_compare__list .imgArea {
        margin: 0 auto 24px auto;
        width: 90%;
        max-width: 360px;
    }

    .ex_effect .effect_endCatch h4 {
        font-size: 20px;
    }

    .ex_effect .effect_endCatch span.kazari {
        display: none;
    }
}

/* -----------------------------------------------------------
導入効果例 480px以下
----------------------------------------------------------- */
@media screen and (max-width: 480px) {

    /*比較*/
    .ex_effect .effect_compare .effect_compare__item li {
        width: 100%;
    }

    .ex_effect .effect_compare .effect_compare__list .txtArea {
        font-size: 18px;
    }

    .ex_effect .effect_endCatch h4 {
        font-size: 17px;
    }

}

/* -----------------------------------------------------------

料金

----------------------------------------------------------- */
.price {
    background-color: #f3f1ea;
}

.price .contentsWrap {
    padding: 120px 0 180px 0;
}

/*料金リスト調整*/
.price .price__list {
    justify-content: center;
}

.price__list li {
    padding: 0 0 1em 0;
    border-radius: 8px;
    overflow: hidden;
    max-width: 480px;
    border: 0;
    box-shadow: 0 0 8px #eee;
}

.price__list li:first-child {
    margin-right: 3%;
}

/*ボタン調整*/
.price .btArea a {
    margin: 0 2% 0 2%;
}

/*ダイアン調整*/
.price .characterArea {
    position: inherit;
    right: 0;
}

.price .characterArea .diane_img04 {
    position: absolute;
    bottom: 0px;
    right: 4%;
    width: 25vw;
    max-width: 340px;
}



/* -----------------------------------------------------------
料金 1200px以下
----------------------------------------------------------- */
@media screen and (max-width: 1200px) {
    .price .contentsWrap {
        padding: 120px 0 140px 0;
    }

    /*ボタン調整*/
    .price .btArea a {
        display: block;
        text-align: center;
        margin: 24px auto;
    }

    /*ダイアン調整*/
    .price .characterArea .diane_img04 {
        width: 25vw;
    }


}

/* -----------------------------------------------------------
料金 768px以下
----------------------------------------------------------- */
@media screen and (max-width: 768px) {
    .price .txtCatch {
        text-align: center;
    }

    .price .contentsWrap {
        padding: 64px 0 220px 0;
    }

    /*料金リスト調整*/
    .price__list li {
        margin: auto;
    }

    .price__list li:first-child {
        margin: 0 auto 1.5em auto;
    }

    /*ダイアン*/
    .price .characterArea .diane_img04 {
        right: 50%;
        transform: translateX(50%);
        -webkit-transform: translateX(50%);
        -ms-transform: translateX(50%);
        min-width: 200px;
    }

}

/* -----------------------------------------------------------

導入までの流れ サポートメニュー

----------------------------------------------------------- */
.introduce_support {
    background: linear-gradient(180deg, rgba(51, 169, 193, 1), rgba(51, 155, 193, 1));
}


/*導入までの流れ*/
.introduce_support .flow__list {
    margin-bottom: 64px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: stretch;
    font-feature-settings: "palt";
}

/*.introduce_support .flow__list_arrow::after {
    width: 10px;
    height: 10px;
    right: -9%;
    top: 50%;
    content: "";
    position: absolute;
    transform: rotate(45deg);
    border: solid 4px #63D1EC;
    border-width: 4px 4px 0 0;
    z-index: 1;
}*/

.introduce_support .flow__list > li {
    width: 16%;
    padding: 15px;
    position: relative;
    background-color: #FFF;
    border-radius: 8px;
    box-sizing: border-box;
}

.introduce_support .flow__list_ttl {
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    color: #159cb6;
    margin-bottom: 8px;
}

.introduce_support .flow__list_ttl span {
    font-size: 12px;
    padding: 2px 15px;
    margin: 0 auto 2px;
    display: table;
    border-radius: 4px;
    color: #FFF;
    background: #159cb6;
}

.introduce_support .flow__list_inner {
    padding-top: 5px;
}

.introduce_support .flow__list_inner li::before {
    width: 8px;
    height: 8px;
    left: 2px;
    top: 8px;
    border-radius: 50%;
    content: '';
    display: inline-block;
    position: absolute;
    background-color: #159cb6;
}

.introduce_support .flow__list_inner li {
    padding-left: 15px;
    position: relative;
    line-height: 1.3;
    font-weight: 500;
    margin-bottom: 6px;
}



/*サポートメニュー*/
.introduce_support .support__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.introduce_support .support__list .support__item {
    width: 230px;
    height: 230px;
    border-radius: 50%;
    background-color: #fff;
    display: flex;
    justify-content: center;
    text-align: center;
    padding: 18px;
}

.introduce_support .support__list .support__item dl {
    position: relative;
}

.introduce_support .support__list .support__list_ttl .number {
    font-size: 33px;
    color: #159CB6;
    font-weight: 700;
}

.introduce_support .support__list .support__list_subttl {
    font-size: 20px;
    color: #159CB6;
    font-weight: 700;
    margin-bottom: 12px;
}

.introduce_support .support__list .support__list_txt {
    font-weight: 500;
}

/* -----------------------------------------------------------
導入までの流れ サポートメニュー 1280px以下
----------------------------------------------------------- */
@media screen and (max-width: 1280px) {


    /*導入までの流れ*/
    .introduce_support .flow__list {
        margin-bottom: 48px;
    }

    .introduce_support .flow__list > li {
        width: 32%;
        margin-bottom: 24px;
    }

    .introduce_support .flow__list_inner li br {
        display: none;
    }

    .introduce_support .flow__list_arrow::after {
        right: -4%;
    }

    .introduce_support .flow__list_ttl {
        font-size: 20px;
    }

    /*サポートメニュー*/
    .introduce_support .support__list .support__item {
        width: 44%;
        height: auto;
        margin-bottom: 24px;
        border-radius: 8px;
        padding: 24px 2.5%;
    }
}

/* -----------------------------------------------------------
導入までの流れ サポートメニュー 768px以下
----------------------------------------------------------- */
@media screen and (max-width: 768px) {

    /*タイトル調整*/
    .mainTitle_introduce h2 {
        font-size: 28px;
    }

    .mainTitle_introduce h2 span {
        font-size: 16px;
    }

    .mainTitle_introduce h2 br.br_sp {
        display: none;
    }

    /*導入までの流れ*/
    .introduce_support .flow__list > li {
        width: 48%;
    }

    .introduce_support .flow__list_arrow::after {
        right: -6%;
    }

    .introduce_support .support__list .support__list_ttl .number {
        font-size: 24px;
    }
}

/* -----------------------------------------------------------
導入までの流れ サポートメニュー 480px以下
----------------------------------------------------------- */
@media screen and (max-width: 480px) {
    .mainTitle_introduce h2 br.br_sp {
        display: block;
    }

    /*導入までの流れ*/
    .introduce_support .flow__list > li {
        width: 100%;
    }

    .introduce_support .flow__list_arrow::after {
        right: 50%;
        top: initial;
        bottom: -16%;
        transform: rotate(135deg);
        border-width: 2px 2px 0 0;
    }

    .introduce_support .flow__list dl {
        display: flex;
    }

    .introduce_support .flow__list_ttl {
        font-size: 17px;
        border-right: 2px dotted #dbe2eb;
        padding-right: 8px;
        margin-right: 8px;
        min-width: 110px;
    }

    /*サポートメニュー*/
    .introduce_support .support__list .support__item {
        width: 100%;
        padding: 14px 5% 24px 5%;
    }
}
